<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a844c9dda1f1c41c4d59dbf0eafe7d1c">
  <dict>
    <!--2023-02-11 10:03:28.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:03:28.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-02-11 10:03:28.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:03:28.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:03:28.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:03:28.000-->
    <string key="virtualnet_operatorname">FLOW</string>
    <!--2023-02-11 10:03:28.000-->
    <string key="voicemail_carrier">C&amp;W</string>
    <!--2023-02-11 10:03:28.000-->
    <string key="voicemail_number">123</string>
    <!--2023-02-11 10:03:28.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
